Ignore:
Timestamp:
05/16/13 09:38:48 (10 years ago)
Author:
dennis
Message:

Bumped version number to 4.3.6, modified debian/control file to ensure a dependicy
for python-argparse when your are using Python 2.6 or lower.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/examples/sara_nodes.py

    r294 r295  
    6464    import argparse
    6565except ImportError:
    66     _print('Cannot find argparse module', file=sys.stderror)
     66    _print('Cannot find argparse module', file=sys.stderr)
    6767    sys.exit(1)
    6868
Note: See TracChangeset for help on using the changeset viewer.